@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: 'Open Sans', sans-serif;
}
body {
	background-color: #ddd0fe;
	margin-top: 0px;
	margin-bottom: 0px;
}
h1 {
	font-size: 24px;
	font-weight: 400;
	color: #a886ff;
	margin: 0;
	padding: 0;
}
h1 span {
	font-weight: 700;
	color: #d7167e;
}
#wrapper-outer {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}
#wrapper {
	width: 950px;
	background: url(../pngs/wrapper-bg.png) repeat-y;
	float: left;
}
#wrapper-inner {
	width: 930px;
	padding: 0 10px;
}
#header {
	width: 930px;
	height: 109px;
}
#menu {
	width: 930px;
	height: 45px;
	padding: 0 0 5px 0;
	background: url(../jpgs/menu.jpg) no-repeat;
}
#menu ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#menu li {
	height: 33px;
	font-size: 14px;
	font-weight: 700;
	color: #FFF;
	float: left;
	border-right: 1px solid #df2e8d;
	border-left: 1px solid #cd1076;
	padding: 12px 8px 0 8px;
	margin: 0;
}
#menu li a {
	color: #FFF;
	text-decoration: none;
}
#menu li a:hover {
	color: #C2AAF6;
	text-decoration: none;
}
#banner {
	width: 930px;
	height: 300px;
	border-bottom: 5px solid #d01279;
}
#content-hp {
	width: 930px;
	float: left;
	padding: 15px 0 20px 0;
}
#content-hp-left {
	width: 490px;
	float: left;
	padding: 0 14px 0 0;
	font-size: 14px;
	font-weight: 400;
	color: #474747;
}
#content-hp-right {
	width: 426px;
	float: left;
}
#content {
	width: 930px;
	padding: 15px 0 20px 0;
	font-size: 14px;
	font-weight: 400;
	color: #474747;
}
#icons {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#icons li {
	width: 110px;
	height: 115px;
	padding: 5px;
	margin: 0 0 20px 20px;
	border: 1px solid #dadada;
	float: left;
}
#icons li img {
	padding: 0;
	margin: 0;
}
.icons-button {
	width: 110px;
	height: 24px;
	background: url(../jpgs/icon-button.jpg) no-repeat;
	font-size: 12px;
	font-weight: 700;
	color: #FFF;
	text-align: center;
	padding: 6px 0 0 0;
	margin: 5px 0 0 0;
}
#icons li a {
	color: #FFF;
	text-decoration: none;
	cursor: pointer;
}
#icons li a:hover {
	color: #C2AAF6;
	text-decoration: none;
	cursor: pointer;
}
#photos {
	width: 930px;
	clear: both;
	border-top: 1px solid #dadada;
	padding: 20px 0 0 0;
	margin: 0;
}
#photos ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#photos li {
	width: 154px;
	height: 108px;
	float: left;
	padding: 5px;
	border: 1px solid #dadada;
	margin: 0 25px 20px 0;
}
#gallery {
	padding: 20px 0 0 0;
	margin: 0;
	list-style-type: none;
}
#gallery li {
	width: 154px;
	height: 108px;
	float: left;
	padding: 5px;
	border: 1px solid #dadada;
	margin: 0 10px 20px 10px;
}
.gallery-last {
	 margin: 0 !important;
}
.pink {
	color: #CF1077;
}
.violet {
	color: #A785FE;
}
#footer {
	width: 920px;
	height: 24px;
	clear: both;
	background: url(../jpgs/footer.jpg) no-repeat;
	font-size: 12px;
	font-weight: 700;
	color: #FFF;
	text-align: right;
	padding: 6px 10px 10px 0;
	margin: 0;
}
#footer a {
	color: #FFF;
	text-decoration: none;
}
#footer a:hover {
	color: #C2AAF6;
	text-decoration: none;
}
/* TABLE STYLE-1 START -------------------- */
table.table-style-1
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0; 
	width: 500px;
	text-align: left;
	border-collapse: collapse;
}
table.table-style-1 th
{
	font-size: 13px;
	font-weight: bold;
	padding: 8px;
	background: #D1127A;
	border-top: 2px solid #fff;
	border-bottom: 1px solid #fff;
	color: #FFF;
	text-align: left;
}
table.table-style-1 td
{
	padding: 8px; 
	border-bottom: 1px solid #fff;
	color: #747474;
	border-top: 1px solid #fff;
	background: #f7f7f7;
}
/* TABLE STYLE END ---------------------- */
/* CONTACT FORM START ------------------- */
.input-260 {
	border: 1px solid #b8b8b8;
	height: 20px;
	width: 260px;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 3px;
}
.input-260:focus {
	background-color: #FFFFE0;
}
.input-52 {
	border: 1px solid #b8b8b8;
	height: 27px;
	width: 52px;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 3px;
	text-align: center;
	line-height: 22px;

}
.input-52:focus {
	background-color: #FFFFE0;
}
.text-area-260 {
	border: 1px solid #b8b8b8;
	height: 80px;
	width: 260px;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 3px;
}
.text-area-260:focus {
	background-color: #FFFFE0;
}
.send-button {
	width: 125px;
	height: 30px;
	background-color: #F2F2F2;
	border: 1px solid #b8b8b8;
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	cursor: pointer;
}
/* CONTACT FORM END ------------------- */